#wrapper_home_body, #wrapper_home_infoboxes, #wrapper_home_promos, #wrapper_home_resources, #wrapper_home_news {
    padding: 0px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin: 0px;
}
#wrapper_home_news {
    background-color: var(--primary_color);
    background-image: url(/images/back_featured.png);
    background-repeat: no-repeat;
    background-position: bottom right;
        
}
#wrapper_home_body {
    background-size: cover;
    background-color: #fff;
}
#wrapper_home_resources {
    background-color: #f2f2f2;
}
#wrapper_home_infoboxes {
    background-color: #fff;
}
#wrapper_home_promos {
}
#layout_home_promos, #layout_home_infoboxes, #layout_home_promos, #layout_home_body, #layout_home_resources, #layout_home_news {
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    padding: 0px;
    max-width: 1280px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#layout_home_promos {

}
#layout_home_promos:before {
    content: "";
    float: left;

    /* essentially the aspect ratio. 100% means the
       div will remain 100% as tall as it is wide, or
       square in other words.  */
    padding-bottom: 31.3%;
}
#layout_home_body {
    padding: 0px;
    /* [disabled]margin-bottom: 80px; */

    position: relative;
}
#layout_home_infoboxes {
    padding: 20px;
    text-align: center;
}
#layout_home_infoboxes .manx_heading {
    border-right: 0px;
    padding-right: 0px;
    margin-right: 0px;
    padding-bottom: 0px;
}
#layout_home_infoboxes .manx_heading::after {    
    display: block;
    height: 2px;
    width: 80%;
    background-color: var(--highlight_color);
    content: "";
    height: 3px;
    margin-top: 10px;
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
}
#home_container {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
	padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.home_col_full {
	width: 100%;
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    padding-top: 20px;
}
#home_col_main {
	float: left;
	width: 70%;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    flex-grow: 1;
}

#home_col_right {
	float: left;
	width: 220px;
	padding: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 0px;
	border: 1px solid #999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #E8E8E8;
}
.home_col_half {
	padding: 10px;
	float: left;
	width: 49%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 20px;
	background-color: #E8E8E8;
}
.home_col_third {
	padding: 10px;
	float: left;
	width: 32%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 20px;
	background-color: #E8E8E8;
}
#tickernsmain {
	height: 50px;
	width: 700px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

#tickerie {
	height: 50px;
	width: 700px;
	clear: both;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.ticker {
	
	font-size: 11px;
	color: #000000;
	line-height: 12px;
	text-decoration: none;
}

.ticker a {
	color: #000000;
	line-height: 12px;
	text-decoration: none;
}

.ticker_date {
	
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.ticker_headline {
	
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	padding-top: 15px;
	line-height: 18px;
	text-decoration: none;
}

#home_infoboxes {
    margin: 2%;
    padding: 0px;
    width: 96%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 20px;
}

#home_infoboxes li {
    width: 24%;
    text-align: center;
    list-style: none;
    background-color: var(--highlight_color);
    border-bottom: 10px solid var(--secondary_color);
}
#home_infoboxes li a {
    text-decoration: none;
}
#home_infoboxes li img {
    text-decoration: none;
    margin: 0px;
    width: 100%;
}

#home_infoboxes li h3 {
    padding: 10px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    margin: 0px;
}

#home_infoboxes li:hover h3 {
    background-color: var(--secondary_color);
}


#layout_home_news  {
    padding: 20px;
}
#layout_home_news .btn_more {
    display: block;
    text-align: center;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    border: 1px solid #FFFFFF;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    margin-top: 20px;
}
#layout_home_news .btn_more:hover {
        background-color: var(--secondary_color);
}
#layout_home_resources  {
    padding: 20px;
    text-align: center;
}

.home_col_full p {
    color: #FFFFFF;
    text-align: center;
}
.home_col_full .manx_heading {
    text-align: center;
    font-size: 38px;
    display: block;
    padding-top: 40px;
	font-family: circe-rounded, sans-serif;
    padding-right: 0px;
    border-right: 0px;
}

.home_col_full .manx_heading::after {    
    display: block;
    height: 2px;
    width: 80%;
    background-color: var(--highlight_color);
    content: "";
    height: 3px;
    margin-top: 10px;
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
}
.home_col_full h1 {
    padding-bottom: 10px;
    display: block;
    font-size: 28px;
    text-align: center;
}

#layout_home_news .manx_heading, #layout_home_resources .manx_heading, #layout_home_infoboxes .manx_heading {
    text-align: center;
    color: #FFFFFF;
    display: inline-block;
    font-size: 36px;
}
#layout_home_news h2 {
    display: block;
    text-align: center;
    color: #FFFFFF;
    font-size: 26px;
    padding-bottom: 25px;
}
#layout_home_resources .manx_heading, #layout_home_infoboxes .manx_heading {
    color: var(--primary_color);
}
#layout_home_resources h2 {
}
.infocarousel_item {
    height: 380px!important;
}
#home_features {
    grid-template-columns: repeat(4, minmax(0, 1fr));
}
@media (max-width: 960px) {

}
@media (max-width: 870px) {

    #home_features {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 780px) {
    #wrapper_home_body {
        height: auto;
    }
    #layout_home_body {
        height: auto;
    }
    #home_infoboxes {
        position: relative;
    }
#home_infoboxes li {
	width: 48%;
}
}
@media (max-width: 650px) {
.home_col_third {
	padding: 10px;
	float: none;
	width: 98%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 1%;
	box-sizing: border-box;
	border-radius: 20px;
	background-color: #E8E8E8;
}

#home_features {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}
#layout_home_infoboxes ul li {
	width: 48%;
	float: left;
	text-align: center;
	list-style-type: none;
}   

#layout_home_resources .manx_heading, #layout_home_infoboxes .manx_heading {
    display: block;
    padding-right: 0px;
    border-right: 0px;
}

#layout_home_resources .manx_heading::after, #layout_home_infoboxes .manx_heading::after {
    display: block;
    height: 2px;
    width: 80%;
    background-color: var(--highlight_color);
    content: "";
    height: 3px;
    margin-top: 0px;
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
}
}

@media (max-width: 480px) {
#home_infoboxes li h3 {
    font-size: 14px;
    }

}

@media (max-width: 360px) {
#layout_home_infoboxes ul li {
	width: 98%;
	float: left;
	text-align: center;
	list-style-type: none;
}

}
